<?php 
	//* defino acceso al sistema yPanel */
	define( 'YPANEL_INI', true );
	//* defino camno al directorio del sistema yPanel
	//define("DirPATH", dirname( dirname( __FILE__ )) );
	///include_once( DirPATH . '/yp_ypanel.php' );
	define("DirPATH", dirname( __DIR__ ) );
	include_once(DirPATH . "/libYPS.php");
?>	